/**
* DevExtreme (ui/grid_core/ui.grid_core.modules.d.ts)
* Version: 22.1.7 (build 23022-0308)
* Build date: Sun Jan 22 2023
*
* Copyright (c) 2012 - 2023 Developer Express Inc. ALL RIGHTS RESERVED
* Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
*/
import DataGrid, { Properties } from '../data_grid';
import { PropertyType } from '../../core/index';

/**
 * @deprecated Attention! This type is for internal purposes only. If you used it previously, please submit a ticket to our {@link https://supportcenter.devexpress.com/ticket/create Support Center}. We will check if there is an alternative solution.
 */
export interface InternalGrid extends Omit<DataGrid<unknown, unknown>, 'option'> {
  option<TPropertyName extends string>(optionName: TPropertyName): PropertyType<Properties, TPropertyName>;

  option<TPropertyName extends string>(optionName: TPropertyName, optionValue: PropertyType<Properties, TPropertyName>): void;

  NAME: 'dxDataGrid' | 'dxTreeList';

  _updateLockCount: number;

  _requireResize: boolean;
}

/**
 * @deprecated Attention! This type is for internal purposes only. If you used it previously, please submit a ticket to our {@link https://supportcenter.devexpress.com/ticket/create Support Center}. We will check if there is an alternative solution.
 */
export type OptionChangedArgs = {
  name: any;
  fullName: any;
  previousValue: any;
  value: any;
  handled: any;
};

/**
 * @deprecated Attention! This type is for internal purposes only. If you used it previously, please submit a ticket to our {@link https://supportcenter.devexpress.com/ticket/create Support Center}. We will check if there is an alternative solution.
 */
export type Controllers = {
  data: import('../grid_core/ui.grid_core.data_controller').DataController;
  columns: import('../grid_core/ui.grid_core.columns_controller').ColumnsController;
};

/**
 * @deprecated Attention! This type is for internal purposes only. If you used it previously, please submit a ticket to our {@link https://supportcenter.devexpress.com/ticket/create Support Center}. We will check if there is an alternative solution.
 */
export type Views = {

};

interface ModuleItem {
  component: InternalGrid;

  callBase: any;

  _endUpdateCore: (this: this) => void;

  ctor: (this: this) => void;

  init: (this: this) => void;

  callbackNames: (this: this) => string[];

  callbackFlags: (this: this) => any;

  publicMethods: (this: this) => string[];

  beginUpdate: (this: this) => void;

  endUpdate: (this: this) => void;

  option: InternalGrid['option'];

  _silentOption: <TPropertyName extends string>(optionName: TPropertyName, optionValue: PropertyType<Properties, TPropertyName>) => void;

  localize: (this: this, str: string) => string;

  on: (this: this, ...args: any[]) => void;

  off: (this: this, ...args: any[]) => void;

  optionChanged: (this: this, e: OptionChangedArgs) => void;

  getAction: (this: this, name: string) => any;

  setAria: (this: this, ...args: any[]) => void;

  _createComponent: (this: this, ...args: any[]) => void;

  getController: <T extends keyof Controllers>(this: this, name: T) => Controllers[T];

  createAction: (this: this, ...args: any[]) => void;

  executeAction: (this: this, ...args: any[]) => void;

  dispose: (this: this) => void;

  addWidgetPrefix: (this: this, className: string) => string;

  getWidgetContainerClass: (this: this) => string;

  elementIsInsideGrid: (this: this, element: any) => boolean;
}

/**
 * @deprecated Attention! This type is for internal purposes only. If you used it previously, please submit a ticket to our {@link https://supportcenter.devexpress.com/ticket/create Support Center}. We will check if there is an alternative solution.
 */
export interface Controller extends ModuleItem {
}

/**
 * @deprecated Attention! This type is for internal purposes only. If you used it previously, please submit a ticket to our {@link https://supportcenter.devexpress.com/ticket/create Support Center}. We will check if there is an alternative solution.
 */
export interface ViewController extends Controller {
  getView: <T extends keyof Views>(this: this, name: T) => Views[T];
  getViews: (this: this) => View[];
}

/**
 * @deprecated Attention! This type is for internal purposes only. If you used it previously, please submit a ticket to our {@link https://supportcenter.devexpress.com/ticket/create Support Center}. We will check if there is an alternative solution.
 */
export interface View extends ModuleItem {
  _endUpdateCore: () => void;

  _invalidate: (requireResize?: any, requireReady?: any) => void;

  _renderCore: () => void;

  _resizeCore: () => void;

  _parentElement: () => any;

  element: () => any;

  getElementHeight: () => number;

  isVisible: () => boolean;

  getTemplate: (name) => any;

  render: ($parent?: any, options?: any) => void;

  resize: () => void;

  focus: (preventScroll?: boolean) => void;

}

/**
 * @deprecated Attention! This type is for internal purposes only. If you used it previously, please submit a ticket to our {@link https://supportcenter.devexpress.com/ticket/create Support Center}. We will check if there is an alternative solution.
 */
declare const exportVar: {
  Controller: { inherit: (obj: any) => any };
  View: { inherit: (obj: any) => any };
};

export default exportVar;
